Get AI Visibility Score
curl --request GET \
--url https://app.keupera.com/api/v1/score \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.keupera.com/api/v1/score"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.keupera.com/api/v1/score', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"brand_radar": {
"campaigns_count": 123,
"latest_result": {}
},
"prompt_research": {
"campaigns_count": 123
},
"authority": {
"campaigns_count": 123,
"latest_score": 123
},
"funnel": {
"campaigns_count": 123
}
}
}{
"error": "Invalid or missing API key"
}AI Visibility
Get AI Visibility Score
Returns an aggregated overview across all AI visibility sub-features — Brand Radar, Prompt Research, Authority, and Funnel.
GET
/
score
Get AI Visibility Score
Authorizations
Pass your Keupera API key as a Bearer token: Authorization: Bearer YOUR_KEUPERA_API_KEY. Generate keys from Account → API Keys in your Keupera dashboard.
Query Parameters
Target website. Defaults to the website bound to your API key. Must belong to one of your organizations.
Response
Aggregated visibility overview.
Show child attributes
Show child attributes
⌘I